currLabel: 'Stripe Payments'
customIcon: null
enabled: true
handle: enupal-stripe
icon: /home/telefonai/public_html/test.telefonai.eu/vendor/enupal/stripe/src/icon-mask.svg
layout: b1a9b044-3652-44b1-b061-9aed31ebeec3 # Default
level: 1
newWindow: false
parent: null
prevLabel: 'Stripe Payments'
prevLevel: 1
prevParent: null
prevUrl: enupal-stripe
sortOrder: 79
type: plugin
url: enupal-stripe
